sha256: 4f04cbba07d2f2106e11fd96fb11991034e93e70aa9e28ef23362d07c7c619a2
real_size: null
zip_size: 639059551
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep35/open_data_millesime_2026-02-a_dep35_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep35/open_data_millesime_2026-02-a_dep35_pgdump_metadata.yml
